/*     205285 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__205285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__205285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205285__ {height:20px}
}

/*     205295 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:50px; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     205305 : BLANK 컨텐츠      */
.blank__205305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__205305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205305__ {height:20px}
}

/*     205785 : BLANK 컨텐츠      */
.blank__205785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205785__ {height:20px}
}

/*     205795 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em; 
}
.text__257645__ .underline { position:relative; display:inline-block; }
.text__257645__ .underline::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e0f3fc; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     205805 : BLANK 컨텐츠      */
.blank__205805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205805__ {height:10px}
}

/*     205815 : 이미지      */
.img__456405__ {max-width:100%}
.img__456405__ {max-width:100%}
.img__456405__ * {box-sizing:border-box}
.img__456405__ a {display:block;vertical-align:top}
.img__456405__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__456405__ .right { margin: 0; padding: 20px 30px; list-style: none; background: #fff; display: grid; gap: 10px; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%); }
.img__456405__ .right .title_01 {font-size:16px; font-weight:700;border-left: 5px solid #3cb2ad;  padding: 0 0 0 15px;color:#3cb2ad;}
.img__456405__ .right li { display: flex; align-items: start; flex-direction: column; gap: 5px; }	
.img__456405__ .right li:first-child { border-left:3px solid #68c9f2; padding: 0 0 0 20px;  }
.img__456405__ .right li .front { display: flex; align-items: center; gap: 10px; border-right:1px solid #68c9f2; padding:0 15px 0 0; }
.img__456405__ .right li:first-child .front{ border-right:0; }
.img__456405__ .right li .front span { color: #68c9f2; font-size: 20px; }
.img__456405__ .right li > span { font-size: 16px; }

@media ( min-width: 1024px ) { 
	.img__456405__ { display: flex; align-items: end; }
	.img__456405__ .right { margin-left: -50px; margin-bottom: -50px; padding: 70px 50px; gap: 30px; flex: 1; }
	.img__456405__ .right .title_01 {font-size:20px;margin:0;}
	.img__456405__ .right li { align-items: center; flex-direction: row; gap: 20px; }	
	.img__456405__ .right li .front span { font-size: 25px; font-weight:700;}
	.img__456405__ .right li span { font-size: 18px; padding-left: 0; line-height: 1.5em;}
} 

/*     205835 : BLANK 컨텐츠      */
.blank__205835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__205835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205835__ {height:20px}
}

/*     205425 : BLANK 컨텐츠      */
.blank__205425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205425__ {height:20px}
}

/*     205875 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ .underline { position:relative; display:inline-block; }
.text__257645__ .underline::after { position:absolute; bottom:0; left:0; z-index:-1; content:""; width:100%; height:40%; background:#e1f4fc; }
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     206245 : BLANK 컨텐츠      */
.blank__206245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__206245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__206245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__206245__ {height:20px}
}

/*     205475 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     205465 : BLANK 컨텐츠      */
.blank__205465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__205465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205465__ {height:20px}
}

/*     205485 : BLANK 컨텐츠      */
.blank__205485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__205485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205485__ {height:30px}
}

/*     205495 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     205505 : BLANK 컨텐츠      */
.blank__205505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__205505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205505__ {height:30px}
}

/*     205515 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     205525 : BLANK 컨텐츠      */
.blank__205525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__205525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205525__ {height:10px}
}

/*     205535 : 장문 텍스트      */
.textarea__266775__ {display:flex;    justify-content: space-around; flex-wrap: wrap; flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266775__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266775__ p span { font-weight:700; font-size:18px;}
.textarea__266775__ p font {color:#584a32;}
.textarea__266775__ .pcpc {display:none;  width:503px;}
.textarea__266775__  .mm {display:block;}

/*번호*/
.textarea__266775__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266775__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266775__ .num_bg {width:40px; height: 40px; }
.textarea__266775__ .num_bg p { line-height:40px;}
.textarea__266775__  {gap: 0px;  flex-direction: row-reverse;}
	.textarea__266775__ p {font-size:20px}
.textarea__266775__ p span {font-size:24px;}
.textarea__266775__  .mm {display:none;}
.textarea__266775__ .pcpc {display:block;}
}

/*     205545 : BLANK 컨텐츠      */
.blank__205545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__205545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205545__ {height:10px}
}

/*     205555 : 장문 텍스트      */
.textarea__266755__ {display:flex;    justify-content: space-around; flex-wrap: wrap;  flex-direction: row;  gap: 20px; align-items: center;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;  width:503px;}
.textarea__266755__ .mm {display:block;}

/*번호*/
.textarea__266755__ .num_bg {background:#65c2ee; width:30px; height: 30px; }
.textarea__266755__ .num_bg p {color:#fff; font-weight:700;  text-align: center; line-height:30px;}

@media all and (min-width:1024px){
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
	.textarea__266755__ p {font-size:20px; }
.textarea__266755__ p span {font-size:24px;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;}
}

/*     205585 : BLANK 컨텐츠      */
.blank__205585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__205585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__205585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__205585__ {height:20px}
}

/*     241865 : BLANK 컨텐츠      */
.blank__241865__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241865__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241865__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241865__ {height:20px}
}

/*     241875 : 타이틀 텍스트      */
.text__857645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#fefeff;letter-spacing:0;line-height:1em;
}
.text__857645__ p span {font-size:14px; color:#fefeff;}

@media all and (min-width:1024px){
	.text__857645__ p {font-size:40px}
.text__857645__ p span {font-size:18px;}
}

/*     241885 : BLANK 컨텐츠      */
.blank__241885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__241885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241885__ {height:10px}
}

/*     241895 : 장문 텍스트      */
.textarea__266835__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#fefeff;letter-spacing:0;line-height:1.5em;
}
.textarea__266835__ p span {color:#fefeff; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;}

@media all and (min-width:1024px){
	.textarea__266835__ p {font-size:20px}
.textarea__266835__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     241905 : BLANK 컨텐츠      */
.blank__241905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241905__ {height:30px}
}

/*     241915 : 이미지 리스트 (타일형)      */
.img_tile__241915__ {overflow:hidden}
.img_tile__241915__ .img_inner {margin:0 -5px}
.img_tile__241915__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__241915__ * {box-sizing:border-box}
.img_tile__241915__ .item {float:left;position:relative;width:100%;padding:8px}
.img_tile__241915__ .item a {display:block}
.img_tile__241915__ .figure {display:block}
.img_tile__241915__ .figure img {vertical-align:top}
.img_tile__241915__ .caption {display:block;margin-top:10px}
.img_tile__241915__ .caption > span {display:block}
.img_tile__241915__ .caption > span.subject {font-weight:bold;color:#fefeff}
.img_tile__241915__ .caption > span.content {margin-top:5px;color:#fefeff}

.text_m_sml__241915__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__241915__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__241915__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__241915__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__241915__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__241915__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__241915__ .item {width:100%}
.col_m_2__241915__ .item {width:50%}
.col_m_3__241915__ .item {width:33.3333%}
.col_m_4__241915__ .item {width:25%}
.col_m_1__241915__ .item,
.col_m_2__241915__ .item2n,
.col_m_3__241915__ .item3n,
.col_m_4__241915__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__241915__ .item,
	.col_m_2__241915__ .item2n,
	.col_m_3__241915__ .item3n,
	.col_m_4__241915__ .item4n {clear:none}

	.col_t_1__241915__ .item {width:100%}
	.col_t_2__241915__ .item {width:50%}
	.col_t_3__241915__ .item {width:33.3333%}
	.col_t_4__241915__ .item {width:25%}
	.col_t_5__241915__ .item {width:20%}
	.col_t_6__241915__ .item {width:16.6666%}
	.col_t_1__241915__ .item,
	.col_t_2__241915__ .item2n,
	.col_t_3__241915__ .item3n,
	.col_t_4__241915__ .item4n,
	.col_t_5__241915__ .item5n,
	.col_t_6__241915__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__241915__ .img_inner {margin:0 -10px}
	.img_tile__241915__ .item {padding:10px}
	.img_tile__241915__ .caption {margin-top:15px}
	.img_tile__241915__ .caption > span.content {margin-top:10px}

	.text_sml__241915__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__241915__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__241915__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__241915__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__241915__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__241915__ .caption > span.content {font-size:18px;line-height:1.5em}

	.col_t_1__241915__ .item,
	.col_t_2__241915__ .item2n,
	.col_t_3__241915__ .item3n,
	.col_t_4__241915__ .item4n,
	.col_t_5__241915__ .item5n,
	.col_t_6__241915__ .item6n {clear:none}

	.col_pc_1__241915__ .item {width:100%}
	.col_pc_2__241915__ .item {width:50%}
	.col_pc_3__241915__ .item {width:33.3333%}
	.col_pc_4__241915__ .item {width:25%}
	.col_pc_5__241915__ .item {width:20%}
	.col_pc_6__241915__ .item {width:16.6666%}
	.col_pc_1__241915__ .item,
	.col_pc_2__241915__ .item2n,
	.col_pc_3__241915__ .item3n,
	.col_pc_4__241915__ .item4n,
	.col_pc_5__241915__ .item5n,
	.col_pc_6__241915__ .item6n {clear:both}
	.pc { display:block; }
	.mb { display:none; }
}

/*     241925 : BLANK 컨텐츠      */
.blank__241925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__241925__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__241925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__241925__ {height:20px}
}

